/* maxd-b
most basic version */

 @media (min-width: 1024px){
   
/* adjust right and left according to mobile toggle position */
/* .header-constrained #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{
    padding: 0 0 0 0 !important;
    gap: 24px;
    display: flex;
}   */ 

.header-constrained .mega-menu-wrap:not( .mega-menu-open) > ul > li.mega-menu-item > a{
    /* padding: 0 0 !important; */
    color: var(--contrast-lg) !important;
}

.header-constrained .mega-menu-wrap:not( .mega-menu-open) > ul > li.mega-menu-item > a:hover{
    color: color-mix(in srgb, var(--contrast-lg) 80%, transparent) !important;
}

}
